﻿@keyframes left-in {
  0% {
    opacity: 0;
    transform: translateX(-105px);
  }
  100% {
    opacity: 1;
    transform: translateX(0px);
  }
}
@keyframes right-in {
  from {
    opacity: 0;
    transform: translateX(105px);
  }
  to {
    opacity: 1;
    transform: translateX(0px);
  }
}
@keyframes image-fade-right {
  from {
    opacity: 0.2;
    transform: translateX(50px);
  }
  to {
    opacity: 1;
    transform: translateX(0px);
  }
}
@keyframes image-fade-left {
  from {
    opacity: 0.2;
    transform: translateX(-50px);
  }
  to {
    opacity: 1;
    transform: translateX(0px);
  }
}
@keyframes image-fade-up {
  from {
    opacity: 0.2;
    bottom: -65px;
  }
  to {
    opacity: 1;
    bottom: -13px;
  }
}
.image-fade-up {
  animation: image-fade-up linear;
  animation-timeline: view();
  animation-range: entry 0% cover 50%;
}
.image-fade-right {
  animation: 1.7s ease-out 0s 1 image-fade-right;
}
.image-fade-left {
  animation: 1.7s ease-out 0s 1 image-fade-left;
}
.top-image-fade-right {
  animation: 1s ease-out 0s 1 image-fade-right;
}
.top-left-in {
  animation: 1s ease-out 0s 1 left-in;
}
.left-in {
  animation: 1.7s ease-out 0s 1 left-in;
}
.right-in {
  animation: 1.7s ease-out 0s 1 right-in;
}
h2 {
  text-transform: uppercase;
  font-size: 2.75vw !important;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
}
@media (max-width: 1250px) {
  h2 {
    font-size: 3.75vw !important;
  }
}
@media (max-width: 667px) {
  h2 {
    font-size: 5.5vw !important;
  }
}
.font-size p {
  font-size: 1.25vw !important;
  line-height: 1.25 !important;
  font-family: "Montserrat", sans-serif;
}
@media (max-width: 1250px) {
  .font-size p {
    font-size: 2vw !important;
  }
}
@media (max-width: 667px) {
  .font-size p {
    font-size: 3.5vw !important;
  }
}
.footer-container {
  background-color: #000;
  display: flex;
  justify-content: space-between;
  z-index: 30;
  position: relative;
  margin: 0;
}
.footer-container .left-column {
  padding: 2vw 5vw;
  display: flex;
  flex-direction: column;
  width: 30%;
}
@media (max-width: 667px) {
  .footer-container .left-column {
    padding: 5vw;
  }
}
.footer-container .left-column .nationwide-logo {
  max-width: 250px;
  min-width: 150px;
  margin-top: 15px;
  width: 100%;
}
.footer-container .right-column {
  padding: 2vw 5vw;
  display: flex;
  flex-direction: column;
  width: 30%;
  justify-content: flex-end;
}
.footer-container .right-column .social-icons {
  display: flex;
  column-gap: 15px;
  justify-content: end;
}
.footer-container .right-column .social-icons .envelope-icon {
  width: 18px;
  height: 22px;
  margin: 1px 4px 0;
}
.footer-container .right-column .social-icons .social-icon {
  width: 25px;
  height: 25px;
  border-radius: 99px;
}
.footer-container .right-column .follow-us {
  text-align: right;
  text-transform: uppercase;
  color: #fff;
}
.footer-container .right-column .legal-icons {
  display: flex;
  justify-content: end;
  column-gap: 15px;
}
.footer-container .right-column .mail-icon {
  background-color: #fff;
  padding: 5px 5px 5px 5px;
  border-radius: 9999px;
  width: 25px;
  height: 25px;
}
.section7-container {
  background-color: #2d3134;
  display: flex;
  color: #fff;
  margin-top: -10px;
  z-index: 30;
  position: relative;
}
@media (max-width: 900px) {
  .section7-container {
    flex-direction: column-reverse;
  }
}
.section7-container .text-container {
  width: 40%;
  display: flex;
  flex-direction: column;
  padding: 5vw 3vw;
  align-items: flex-start;
}
@media (max-width: 900px) {
  .section7-container .text-container {
    width: 100%;
    padding: 5vw 5vw;
    box-sizing: border-box;
  }
}
.section7-container .text-container button {
  background-color: transparent;
  border: 1px solid #fff;
  text-transform: uppercase;
  padding: 30px 20px;
  color: #fff;
  font-size: 1vw;
  margin: 25px 0;
  z-index: 100;
  position: relative;
}
@media (max-width: 1250px) {
  .section7-container .text-container button {
    font-size: 1.5vw;
  }
}
@media (max-width: 667px) {
  .section7-container .text-container button {
    font-size: 2.5vw;
    padding: 25px 15px;
  }
}
@media (max-width: 1250px) {
  .section7-container .text-container .contact-paragraph {
    line-height: 3.5vw !important;
  }
}
@media (max-width: 667px) {
  .section7-container .text-container .contact-paragraph {
    line-height: 5.5vw !important;
  }
}
.section7-container .text-container .contact-paragraph .contact-envelope {
  width: 20px;
  margin: 0px 5px -6px 0;
  color: #fff;
}
.section7-container .text-container .contact-paragraph .contact-phone {
  width: 18px;
  margin: 0px 8px -6px 0;
  color: #fff;
}
.section7-container .image-container {
  width: 60%;
  display: flex;
  justify-content: center;
  background-size: cover;
  background-position: center center;
  min-height: 700px;
}
@media (max-width: 900px) {
  .section7-container .image-container {
    width: 100%;
    min-height: 500px;
  }
}
.section6-container {
  background-color: #393e42;
  color: #fff;
  margin-top: -10px;
  z-index: 30;
  position: relative;
  padding-top: 40px;
  padding-bottom: 105px;
}
.section6-container .text-container {
  padding: 1vw 3vw;
}
.section6-container .text-container h2 {
  margin: 15px 0 0 0;
}
@media (max-width: 900px) {
  .section6-container .text-container {
    padding: 5vw 5vw;
    box-sizing: border-box;
  }
}
.section6-container .featured-apartment {
  color: #fff;
  width: 100%;
  /*.slick-prev:hover, .slick-next:hover {
        background: rgba(255,255,255,.5);
    }*/
}
.section6-container .featured-apartment .slick-prev {
  left: calc(50% - 347.5px);
  top: 40%;
  z-index: 100;
  height: 35px;
  width: 35px;
  color: #fff;
  background-color: transparent;
  border: none;
  position: absolute;
}
@media (max-width: 1480px) {
  .section6-container .featured-apartment .slick-prev {
    left: calc((100vw - 615px) / 2 - 46px);
  }
}
@media (max-width: 735px) {
  .section6-container .featured-apartment .slick-prev {
    left: 5px;
  }
}
.section6-container .featured-apartment .slick-prev:hover {
  cursor: pointer;
}
.section6-container .featured-apartment .slick-prev:before {
  color: #fff !important;
  content: "\003C";
  font-size: 55px;
  font-family: monospace;
  font-weight: 700;
}
.section6-container .featured-apartment .slick-next {
  right: calc(50% - 342.5px);
  top: 40%;
  z-index: 100;
  height: 35px;
  width: 35px;
  color: #fff;
  background-color: transparent;
  border: none;
  position: absolute;
}
@media (max-width: 1480px) {
  .section6-container .featured-apartment .slick-next {
    right: calc((100vw - 615px) / 2 - 39px);
  }
}
@media (max-width: 735px) {
  .section6-container .featured-apartment .slick-next {
    right: 10px;
  }
}
.section6-container .featured-apartment .slick-next:hover {
  cursor: pointer;
}
.section6-container .featured-apartment .slick-next:before {
  color: #fff !important;
  content: "\003E";
  font-size: 55px;
  font-family: monospace;
  font-weight: 700;
}
.section6-container .featured-apartment__title {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 800;
  letter-spacing: 0;
  color: #fff;
  line-height: 1;
  margin-bottom: 30px;
  text-align: center;
}
@media (max-width: 800px) {
  .section6-container .featured-apartment__title {
    font-size: 1.5rem;
    line-height: 1.2;
    text-align: center;
  }
}
.section6-container .featured-apartment__information-container {
  min-width: 615px;
  height: 360px;
  outline: 2px solid #fff;
  outline-offset: -10px;
  /*padding-top: 240px;*/
  display: flex;
  flex-direction: column;
  position: relative;
  margin: 0 20px;
  /*&__bg {
            position: absolute;
            top: 0;
            display: none;
            z-index: -1;
            min-width: 455px;
            max-width: 455px;
            min-height: 330px;
            max-height: 330px;
        }

        &:hover {
            background-image: none !important;

            .featured-apartment__information-container__bg {
                display: block;
            }
        }*/
}
@media (max-width: 735px) {
  .section6-container .featured-apartment__information-container {
    max-width: 80vw;
    min-width: 80vw;
  }
}
.section6-container .featured-apartment__information-container .name {
  text-transform: uppercase;
  text-align: center;
  font-weight: 600;
  font-size: 36px;
  margin-bottom: 12px;
  text-shadow: #000 1px 0 6px;
}
@media (max-width: 500px) {
  .section6-container .featured-apartment__information-container .name {
    font-size: 24px;
  }
}
.section6-container .featured-apartment__information-container .buttons {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 25px;
  max-width: 395px;
  margin: 0 auto;
  z-index: 0;
}
@media (max-width: 735px) {
  .section6-container .featured-apartment__information-container .buttons {
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
  }
}
.section6-container .featured-apartment__information-container.slick-current .buttons {
  position: relative;
  z-index: 50;
}
.section6-container .featured-apartment__information-container:after {
  content: '';
  background-image: linear-gradient(0deg, rgba(244, 244, 244, 0.5), rgba(85, 85, 85, 0.9));
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
}
.section6-container .featured-apartment__information-container.slick-current::after {
  background-image: none;
}
.section6-container .featured-apartment__button {
  font-weight: 600;
  font-size: 15px;
  color: #fff;
  background-color: rgba(57, 62, 66, 0.7);
  outline: 2px solid #fff;
  text-transform: uppercase;
  text-shadow: #000 1px 0 3px;
  padding: 0.5rem 0.2rem;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 734px) {
  .section6-container .featured-apartment__button {
    width: 80% !important;
    margin: 0 auto;
  }
}
@media (min-width: 54rem) {
  .section6-container .featured-apartment__button {
    display: flex !important;
    justify-content: center;
    align-items: center;
    width: 100% !important;
  }
}
.section6-container .featured-apartment__button:hover {
  color: #000;
  background-color: #fff;
  text-decoration: none;
  text-shadow: none;
}
.section6-container .featured-apartment .flex-control-nav {
  display: none;
}
.section6-container .featured-apartment .flexslider {
  margin: 0;
  background: none;
}
.section6-container .featured-apartment .flex-direction-nav a:before {
  font-size: 27px !important;
  color: #fff !important;
  text-shadow: #000 1px 0 6px;
}
.section4-container {
  background-color: #2d3134;
  display: flex;
  color: #fff;
  margin-top: -10px;
  z-index: 30;
  position: relative;
}
@media (max-width: 900px) {
  .section4-container {
    flex-direction: column;
  }
}
.section4-container .text-container {
  width: 60%;
  display: flex;
  flex-direction: column;
  padding: 5vw 3vw;
  align-items: flex-start;
  padding-right: 150px;
  box-sizing: border-box;
}
@media (max-width: 900px) {
  .section4-container .text-container {
    width: 100%;
    padding: 5vw 5vw;
    box-sizing: border-box;
  }
}
.section4-container .text-container a {
  background-color: transparent;
  border: 1px solid #fff;
  text-transform: uppercase;
  padding: 30px 20px;
  color: #fff;
  font-size: 1vw;
  margin: 25px 0;
  z-index: 100;
  position: relative;
}
.section4-container .text-container a:hover {
  background-color: #fff;
  color: #000;
  cursor: pointer;
}
@media (max-width: 1250px) {
  .section4-container .text-container a {
    font-size: 1.5vw;
  }
}
@media (max-width: 667px) {
  .section4-container .text-container a {
    font-size: 2.5vw;
  }
}
.section4-container .image-container {
  width: 40%;
  display: flex;
  justify-content: center;
  background-size: cover;
  background-position: center center;
  min-height: 800px;
  background-image: url(../images/Render3.jpg);
}
@media (max-width: 900px) {
  .section4-container .image-container {
    width: 100%;
    min-height: 500px;
  }
}
.section3-container {
  color: #fff;
  font-size: 1.75vw;
  z-index: 30;
  position: relative;
  min-height: 700px;
  max-height: 700px;
  margin-top: 0;
  padding: 250px 0 100px 0;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  box-sizing: border-box;
}
@media (max-width: 1250px) {
  .section3-container {
    padding: 250px 0 0 0;
  }
}
@media (max-width: 667px) {
  .section3-container {
    min-height: 300px;
    max-height: 300px;
    padding: 200px 0 50px 0;
  }
}
.section3-container:hover {
  cursor: pointer;
}
.section3-container::before {
  content: '';
  z-index: 10;
  left: 0px;
  bottom: 0;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.1) 100%);
}
.section3-container .text-container {
  left: 3vw;
  bottom: 3vw;
  width: calc(80% - 5.55556vw);
  z-index: 50;
  position: absolute;
  box-sizing: border-box;
  font-size: 16px;
}
.section3-container .text-container h2 {
  margin: 0;
}
@media (max-width: 1250px) {
  .section3-container .text-container {
    width: 90%;
  }
}
@media (max-width: 667px) {
  .section3-container .text-container {
    display: none;
    left: 0;
    bottom: 0;
    width: 100%;
  }
}
.section3-mobile-text {
  display: none;
}
@media (max-width: 667px) {
  .section3-mobile-text {
    display: inline-block;
    margin: 0;
  }
}
.section3-mobile-text .text-container {
  color: #fff;
  width: 100%;
  z-index: 50;
  box-sizing: border-box;
  background: rgba(80, 80, 80, 0.75);
  padding: 25px;
}
.section3-mobile-text .text-container h2 {
  margin: 0;
}
[inert] {
  opacity: 0.5;
  display: none;
}
.panorama {
  width: 80%;
  padding: 5px !important;
}
.panorama iframe {
  width: 100%;
  height: 650px;
  overflow: hidden;
  border: 0;
}
@media (max-width: 667px) {
  .panorama iframe {
    height: 300px;
  }
}
.section2-container {
  background-color: #000;
  display: flex;
  padding: 25px 50px 40px;
  color: #fff;
  margin-top: -30px;
  z-index: 30;
  position: relative;
  /*margin-top: 75vh;*/
}
@media (max-width: 1550px) {
  .section2-container {
    /*margin-top: 45vw*/
  }
}
@media (max-width: 1250px) {
  .section2-container {
    /*margin-top: -10px;*/
    padding: 0 0 50px;
  }
}
.section2-container .text-container {
  left: 5.55555556vw;
  width: calc(50% - 5.55556vw);
}
.section2-container .text-container a {
  background-color: transparent;
  border: 1px solid #fff;
  text-transform: uppercase;
  padding: 30px 20px;
  color: #fff;
  font-size: 1vw;
  margin: 25px 0;
  z-index: 100;
  position: relative;
  text-decoration: none;
}
.section2-container .text-container a:hover {
  background-color: #fff;
  color: #000;
  cursor: pointer;
}
@media (max-width: 1250px) {
  .section2-container .text-container a {
    font-size: 1.5vw;
  }
}
@media (max-width: 667px) {
  .section2-container .text-container a {
    font-size: 2.5vw;
    padding: 25px 15px;
  }
}
@media (max-width: 1250px) {
  .section2-container .text-container {
    width: 100%;
    padding: 50px 5vw 0;
    /*&::before {
                content: "";
                position: absolute;
                width: 100%;
                height: 100%;
                top: 0;
                left: 0;
                background-image: url(../images/280HighOutlineWhite.png);
                background-size: cover;
                background-position: center;
                opacity: 0.05;
            }*/
  }
}
.section2-container .image-container {
  width: 50%;
  display: flex;
  justify-content: center;
  z-index: 100;
}
.section2-container .image-container img {
  width: 24vw;
  position: absolute;
  bottom: -13px;
  right: 125px;
  z-index: 100;
  max-height: 750px;
}
@media (max-width: 1250px) {
  .section2-container .image-container {
    display: none;
  }
}
.section2-container::before {
  content: '';
  z-index: 10;
  left: 0px;
  bottom: 100%;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  background: linear-gradient(0deg, #000000 0%, rgba(0, 0, 0, 0) 65%);
}
@media (max-width: 667px) {
  .section2-container::before {
    display: none;
  }
}
.section1-container {
  position: fixed;
  top: 0;
  width: 100%;
  max-height: 75vh;
  overflow: hidden;
}
@media (max-width: 667px) {
  .section1-container {
    position: relative;
  }
}
.section1-container .header-logo {
  position: absolute;
  top: 50px;
  left: 100px;
}
@media (max-width: 1250px) {
  .section1-container .header-logo {
    top: 5vw;
    left: 7vw;
  }
}
.section1-container .header-logo img {
  max-width: 25vw;
}
@media (max-width: 667px) {
  .section1-container .header-logo img {
    max-width: 40vw;
  }
}
#VideoHeaderOverlay {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 450px;
}
@media (max-width: 825px) {
  #VideoHeaderOverlay {
    min-height: 350px;
  }
}
@media (max-width: 667px) {
  #VideoHeaderOverlay {
    display: none;
  }
}